<?php
class Conf{
	
	static $debug = 1; 

	static $databases = array(
		'default' => array(
			'host'		=> 'mysql5.000webhost.com',
			'database'	=> 'a4909220_ancetre',
			'login'		=> 'a4909220_ab31270',
			'password'	=> '31Starwarsab31270'
			)
	);
}

Router::prefix('gestion','admin/accueil/index');
Router::connect('','accueil/index');
//Router::connect('lieux/:event','lieux/index/event:([a-z]+)');
/*
Router::connect('','posts/index');
Router::connect('cockpit','cockpit/posts/index');
Router::connect('page/:slug-:id','pages/view/id:([0-9]+)/slug:([a-z0-9\-]+)');
Router::connect('blog/:slug-:id','posts/view/id:([0-9]+)/slug:([a-z0-9\-]+)');
Router::connect('blog/category/:slug','posts/category/slug:([a-z0-9\-]+)');
Router::connect('blog/*','posts/*');
*/
